@charset "UTF-8";
/**
 * YUI 3.5.0 - reset.css (http://developer.yahoo.com/yui/3/cssreset/)
 * http://cssreset.com
 * Copyright 2012 Yahoo! Inc. All rights reserved.
 * http://yuilibrary.com/license/
 */
/*
	TODO will need to remove settings on HTML since we can't namespace it.
	TODO with the prefix, should I group by selector or property for weight savings?
*/
/*
	TODO remove settings on BODY since we can't namespace it.
*/
/*
	TODO test putting a class on HEAD.
		- Fails on FF.
*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

/*
	TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
*/
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

/* to preserve line-height and selector appearance */
sup {
  vertical-align: super;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/*to enable resizing for IE*/
input,
textarea,
select {
  *font-size: 100%;
}

/*because legend doesn't inherit in IE */
legend {
  color: #000;
}

/* YUI CSS Detection Stamp */
#yui3-css-stamp.cssreset {
  display: none;
}

div#contents {
  width: 100% !important;
}

body {
  -webkit-text-size-adjust: 100%;
}

img {
  width: 100%;
  display: inline-block;
  vertical-align: bottom;
}

a {
  cursor: pointer;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

@media only screen and (min-width: 767.5px) {
  .spshow {
    display: none !important;
  }
}
@media only screen and (max-width: 767.5px) {
  .pcshow {
    display: none !important;
  }
  img {
    width: 100%;
  }
}
@media only screen and (max-height: 567px) and (max-width: 812px) {
  .lshide {
    display: none !important;
  }
}
@media only screen and (min-width: 767.5px) {
  .img-rend {
    image-rendering: -webkit-optimize-contrast;
  }
}
.ucar_usedcars_items {
  font-family: "HondaGlobalFontJP-Regular", sans-serif;
  font-weight: normal;
  line-height: 170%;
}

/* support iOS */
@supports (-webkit-touch-callout: none) {
  html {
    height: -webkit-fill-available;
  }
  body {
    min-height: 100vh;
    height: -webkit-fill-available;
  }
}
.container {
  max-width: 1160px;
  margin: 0 auto;
  padding: 90px 20px 0;
}
@media only screen and (max-width: 767.5px) {
  .container {
    padding: 44px 20px 0;
  }
}

.lp {
  width: 100%;
  overflow: hidden;
}

/* KV */
.kv {
  width: 100%;
  margin: 0 auto;
}
@media only screen and (min-width: 767.5px) {
  .kv {
    max-width: 1440px;
    aspect-ratio: 1440/795;
  }
}
@media only screen and (max-width: 767.5px) {
  .kv {
    aspect-ratio: 375/650;
  }
}
@media only screen and (min-width: 767.5px) {
  .kv img {
    aspect-ratio: 1440/795;
  }
}
@media only screen and (max-width: 767.5px) {
  .kv img {
    aspect-ratio: 375/650;
  }
}

/* POINTS */
.points-inner {
  background-color: #F6F3ED;
  padding: 0 40px 156px;
  border-top-left-radius: 50% 200px;
  border-top-right-radius: 50% 200px;
  margin: 130px -40px 0;
  width: calc(100% + 80px);
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767.5px) {
  .points-inner {
    padding: 46px 40px 115px;
    border-top-left-radius: 50% 100px;
    border-top-right-radius: 50% 100px;
    margin-top: 100px;
  }
}
.points-title {
  margin: 0 auto 56px;
  max-width: 565px;
}
@media only screen and (max-width: 767.5px) {
  .points-title {
    font-size: 18px;
    padding: 0 12px;
    margin: 0 auto 54px;
  }
}
.points-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: clamp(0.75rem, -1.081rem + 3.82vw, 3.5rem);
  justify-items: center;
}
@media only screen and (max-width: 767.5px) {
  .points-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 24px;
  }
}
.points .point {
  background: #fff;
  aspect-ratio: 1/1;
  width: clamp(15rem, 11.67rem + 6.94vw, 20rem);
  height: clamp(15rem, 11.67rem + 6.94vw, 20rem);
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media only screen and (max-width: 767.5px) {
  .points .point {
    width: 278px;
    height: 278px;
  }
}
.points .point-num {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  color: #FFB428;
  font-size: clamp(1.75rem, 1.417rem + 0.69vw, 2.25rem);
  border-bottom: 2px solid #FFB428;
  margin-bottom: 16px;
  padding-bottom: 10px;
}
.points .point-title {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  font-size: clamp(1.25rem, 1.084rem + 0.35vw, 1.5rem);
  margin-bottom: 16px;
  line-height: 1.4;
}
.points .point-desc {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 8px;
}
.points .point-note {
  font-size: 12px;
  line-height: 1.2;
}

.ill-area {
  position: absolute;
  text-align: center;
  top: -155px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
@media only screen and (max-width: 767.5px) {
  .ill-area {
    width: 100%;
    top: -90px;
  }
}
.ill-area .ill-img {
  max-width: 640px;
  margin: 0 auto;
  z-index: 1;
}
.ill-area .ill-img img {
  width: 100%;
}

/* MODEL */
.model {
  margin-top: -60px;
  background: #A8D1E5;
  padding: 96px 0 0;
  position: relative;
  border-radius: 60px 60px 0 0;
  z-index: 1;
}
@media only screen and (max-width: 767.5px) {
  .model {
    border-radius: 24px 24px 0 0;
  }
}
.model-head {
  text-align: center;
  margin-bottom: 50px;
  padding: 0 20px;
}
.model-head .pill {
  max-width: 927px;
  margin: 0 auto;
}
@media only screen and (max-width: 767.5px) {
  .model-head .pill {
    max-width: 350px;
  }
}
.model-inner {
  background-color: #FFFFFF;
  background-image: linear-gradient(#EAF5FA 2px, transparent 1px), linear-gradient(90deg, #EAF5FA 2px, transparent 1px);
  background-size: 45px 45px;
  padding: 190px 40px 96px;
  border-top-left-radius: 50% 200px;
  border-top-right-radius: 50% 200px;
  width: calc(100% + 80px);
  margin: 234px -40px 0;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767.5px) {
  .model-inner {
    padding: 164px 40px 86px;
    border-top-left-radius: 50% 100px;
    border-top-right-radius: 50% 100px;
    margin-top: 157px;
  }
}
@media only screen and (min-width: 767.5px) {
  .model .container {
    padding: 100px 20px 0;
  }
}

.tabs {
  width: 100%;
  margin-bottom: 20px;
  overflow-x: auto;
}
@media only screen and (max-width: 767.5px) {
  .tabs {
    margin-bottom: 12px;
  }
}
.tabs-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  list-style: none;
  padding: 8px;
  margin: 0 auto;
  background-color: #E1E6EA;
  border-radius: 50px;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 767.5px) {
  .tabs-inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.tabs.blue-theme .tabs-inner {
  width: 1051px;
}
.tabs.blue-theme .tab {
  width: 20%;
}
.tabs.blue-theme .tab.active {
  background: #39A4D9;
}
.tabs.yellow-theme .tabs-inner {
  width: 880px;
}
.tabs.yellow-theme .tab {
  width: 25%;
}
.tabs.yellow-theme .tab.active {
  background: #FFB428;
}
.tabs .tab {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  color: #88857E;
  text-align: center;
  padding: 16px;
  border-radius: 50px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  cursor: pointer;
}
@media only screen and (max-width: 767.5px) {
  .tabs .tab {
    padding: 10px 20px;
    font-size: 16px;
  }
}
.tabs .tab.active {
  color: #fff;
}

.tab-content {
  display: none;
}
.tab-content.active {
  display: block;
  -webkit-animation: fadeIn 0.4s ease;
          animation: fadeIn 0.4s ease;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
.tab-content-wrapper {
  background: #fff;
  border-radius: 18px;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767.5px) {
  .tab-content-wrapper {
    padding: 25px;
  }
}
.tab-content-wrapper.border-blue {
  border: 24px solid #39A4D9;
  padding: clamp(1rem, 0.393rem + 2.59vw, 3.5rem);
}
@media only screen and (max-width: 767.5px) {
  .tab-content-wrapper.border-blue {
    border-width: 12px;
    padding: 48px clamp(1rem, 0.393rem + 2.59vw, 3.5rem);
  }
}
.tab-content-wrapper.border-yellow {
  border: 24px solid #FFB428;
  padding: clamp(1rem, 0.879rem + 0.52vw, 1.5rem) clamp(1rem, 0.272rem + 3.11vw, 4rem) clamp(1rem, 0.272rem + 3.11vw, 4rem);
}
@media only screen and (max-width: 767.5px) {
  .tab-content-wrapper.border-yellow {
    border-width: 12px;
    padding: 16px 16px 56px;
  }
}

.model-ready {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  font-size: 24px;
  line-height: 1.4;
  text-align: center;
  margin-bottom: 48px;
}
@media only screen and (max-width: 767.5px) {
  .model-ready {
    font-size: 20px;
    margin-bottom: 40px;
  }
}
.model-ready span {
  font-size: 32px;
}
@media only screen and (max-width: 767.5px) {
  .model-ready span {
    font-size: 24px;
  }
}

.model-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin-bottom: 24px;
}
@media only screen and (min-width: 767.5px) {
  .model-main {
    gap: 5%;
  }
}
@media only screen and (max-width: 767.5px) {
  .model-main {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 40px;
  }
}
.model-main .model-image {
  max-width: 458px;
}
@media only screen and (min-width: 767.5px) {
  .model-main .model-image {
    width: 48%;
  }
}
@media only screen and (max-width: 767.5px) {
  .model-main .model-image {
    width: 100%;
  }
}
@media only screen and (min-width: 767.5px) {
  .model-main .model-text {
    width: 47%;
  }
}
.model-main .model-text p {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  font-size: 16px;
  margin-bottom: 6px;
}
@media only screen and (max-width: 767.5px) {
  .model-main .model-text p {
    font-size: 14px;
  }
}
.model-main .spec-bars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 12px;
}
.model-main .spec-bars .spec-item .bar {
  aspect-ratio: 138/84;
  max-width: 138px;
  margin-bottom: 8px;
}
@media only screen and (max-width: 767.5px) {
  .model-main .spec-bars .spec-item .bar {
    width: 84px;
  }
}
.model-main .spec-bars .spec-item p {
  font-family: "HondaGlobalFontJP-Regular", sans-serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.5;
  margin: 0;
}
@media only screen and (max-width: 767.5px) {
  .model-main .spec-bars .spec-item p {
    font-size: 12px;
  }
}

.model-divider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  position: relative;
  border-bottom: 4px solid #A8D1E5;
  max-width: 860px;
  margin: 0 auto 61px;
}
@media only screen and (min-width: 767.5px) {
  .model-divider {
    padding: 16px;
  }
}
@media only screen and (max-width: 767.5px) {
  .model-divider {
    padding: 16px 0;
  }
}
.model-divider::after {
  content: "";
  position: absolute;
  bottom: -21px;
  right: 30%;
  width: 42.5px;
  height: 21px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSIyMSIgdmlld0JveD0iMCAwIDQzIDIxIiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNNi41MDAyMyAwLjAwMDQ4ODI4MUwyLjAwMDIzIDE3LjAwMDVMNDAuNTAwMiAwLjAwMDQ4ODI4MUg2LjUwMDIzWiIgZmlsbD0id2hpdGUiLz4KICA8cGF0aCBkPSJNNDIuMzI5MyAxLjE5MzAyQzQxLjg4MzEgMC4xODI1NzggNDAuNzAzIC0wLjI3NDYxNyAzOS42OTI2IDAuMTcxNTMxTDQuOTk4MjMgMTUuNDkwOUw4LjQzMzc3IDIuNTEyMzVDOC43MTYzNSAxLjQ0NDU5IDguMDc5NjYgMC4zNDk2OCA3LjAxMTkgMC4wNjcwMzg3QzUuOTQ0MTQgLTAuMjE1NTQyIDQuODQ5MjMgMC40MjExNTYgNC41NjY1OSAxLjQ4ODkxTDAuMDY2NTg1NSAxOC40ODg5Qy0wLjEzMDA3IDE5LjIzMiAwLjExNjg4NiAyMC4wMjE5IDAuNzAxMzUxIDIwLjUyMTFDMS4yODU5IDIxLjAyMDQgMi4xMDQ1NiAyMS4xNDAyIDIuODA3OCAyMC44Mjk3TDQxLjMwNzggMy44Mjk3M0M0Mi4zMTgyIDMuMzgzNTcgNDIuNzc1NCAyLjIwMzQ2IDQyLjMyOTMgMS4xOTMwMloiIGZpbGw9IiNBOEQxRTUiLz4KPC9zdmc+");
  z-index: 1;
}
.model-divider p {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  font-size: 18px;
  line-height: 1.4;
  display: inline-block;
  background: #fff;
  color: #39A4D9;
  position: relative;
  z-index: 2;
}
@media only screen and (max-width: 767.5px) {
  .model-divider p {
    font-size: 14px;
  }
}
.model-divider p span {
  font-size: 28px;
  display: inline-block;
  margin-bottom: 4px;
}
@media only screen and (max-width: 767.5px) {
  .model-divider p span {
    font-size: 18px;
  }
}

.thumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
}
@media only screen and (max-width: 767.5px) {
  .thumbs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.thumbs .thumb {
  padding: 16px 16px 24px 16px;
  -webkit-box-shadow: 0 0 16px 0 rgba(117, 137, 162, 0.2);
          box-shadow: 0 0 16px 0 rgba(117, 137, 162, 0.2);
  border-radius: 8px;
}
@media only screen and (min-width: 767.5px) {
  .thumbs .thumb {
    width: calc(33% - 16px);
  }
}
@media only screen and (max-width: 767.5px) {
  .thumbs .thumb {
    max-width: 312px;
    padding: 16px;
    border-radius: 4px;
  }
}
.thumbs .thumb img {
  max-width: 280px;
  background: #000;
  margin-bottom: 10px;
}
.thumbs .thumb p {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  font-size: 18px;
}
@media only screen and (max-width: 767.5px) {
  .thumbs .thumb p {
    font-size: 14px;
  }
}

/* CASES */
.cases {
  padding: 80px 0 0;
  position: relative;
  background: #FFE7A6;
  padding: 80px 0 0;
  position: relative;
}
@media only screen and (max-width: 767.5px) {
  .cases {
    padding: 68px 0 0;
  }
}
.cases-inner {
  background-color: #FFFFFF;
  background-image: linear-gradient(#FEF6E7 2px, transparent 1px), linear-gradient(90deg, #FEF6E7 2px, transparent 1px);
  background-size: 45px 45px;
  padding: 190px 40px 96px;
  border-top-left-radius: 50% 200px;
  border-top-right-radius: 50% 200px;
  width: calc(100% + 80px);
  margin: 200px -40px 0;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 767.5px) {
  .cases-inner {
    padding: 164px 40px 86px;
    border-top-left-radius: 50% 100px;
    border-top-right-radius: 50% 100px;
    margin-top: 157px;
  }
}
.cases .ill-area {
  top: -205px;
}
@media only screen and (max-width: 767.5px) {
  .cases .ill-area {
    top: -152px;
  }
}
.cases-section-title {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  font-size: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
  background: #fff;
  border-bottom: 4px solid #FFE7A6;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 40px 0 53px;
}
@media only screen and (min-width: 767.5px) {
  .cases-section-title {
    padding: 16px 0;
  }
}
@media only screen and (max-width: 767.5px) {
  .cases-section-title {
    width: 100%;
    margin-top: 30px;
    padding-bottom: 16px;
    font-size: 20px;
  }
}
.cases-section-title::after {
  content: "";
  position: absolute;
  bottom: -21px;
  left: 65px;
  width: 42.5px;
  height: 21px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0MyIgaGVpZ2h0PSIyMSIgdmlld0JveD0iMCAwIDQzIDIxIiBmaWxsPSJub25lIj4KICA8cGF0aCBkPSJNMzYgMC4wMDA0ODgyODFMNDAuNSAxNy4wMDA1TDIgMC4wMDA0ODgyODFIMzZaIiBmaWxsPSJ3aGl0ZSIvPgogIDxwYXRoIGQ9Ik0wLjE3MDk1MSAxLjE5MzAyQzAuNjE3MTE4IDAuMTgyNTc4IDEuNzk3MjMgLTAuMjc0NjE3IDIuODA3NjcgMC4xNzE1MzFMMzcuNTAyIDE1LjQ5MDlMMzQuMDY2NSAyLjUxMjM1QzMzLjc4MzkgMS40NDQ1OSAzNC40MjA2IDAuMzQ5NjggMzUuNDg4MyAwLjA2NzAzODdDMzYuNTU2MSAtMC4yMTU1NDIgMzcuNjUxIDAuNDIxMTU2IDM3LjkzMzYgMS40ODg5MUw0Mi40MzM2IDE4LjQ4ODlDNDIuNjMwMyAxOS4yMzIgNDIuMzgzMyAyMC4wMjE5IDQxLjc5ODkgMjAuNTIxMUM0MS4yMTQzIDIxLjAyMDQgNDAuMzk1NyAyMS4xNDAyIDM5LjY5MjQgMjAuODI5N0wxLjE5MjQ0IDMuODI5NzNDMC4xODE5OTggMy4zODM1NyAtMC4yNzUxOTcgMi4yMDM0NiAwLjE3MDk1MSAxLjE5MzAyWiIgZmlsbD0iI0ZGRTdBNiIvPgo8L3N2Zz4=");
  z-index: 1;
}
.cases .cards {
  margin-bottom: 48px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media only screen and (min-width: 767.5px) {
  .cases .cards {
    padding: 0 clamp(0.5rem, -0.389rem + 1.85vw, 1rem);
    gap: clamp(1rem, -0.556rem + 3.24vw, 1.875rem);
  }
}
@media only screen and (max-width: 767.5px) {
  .cases .cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 32px;
  }
}
.cases .card {
  -webkit-box-shadow: 0 0 16px 0 rgba(117, 137, 162, 0.2);
          box-shadow: 0 0 16px 0 rgba(117, 137, 162, 0.2);
  padding: clamp(1rem, -0.556rem + 3.24vw, 1.875rem);
  background: #fff;
  border-radius: 8px;
  max-width: 475px;
}
@media only screen and (min-width: 767.5px) {
  .cases .card {
    width: calc(50% - clamp(0.5rem, -0.278rem + 1.62vw, 0.938rem));
  }
}
.cases .card img {
  width: 100%;
  margin-bottom: 20px;
}
@media only screen and (max-width: 767.5px) {
  .cases .card img {
    margin-bottom: 16px;
  }
}
.cases .card .product {
  font-size: 20px;
  margin: 0 0 8px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
}
@media only screen and (max-width: 767.5px) {
  .cases .card .product {
    font-size: 16px;
  }
}
.cases .card .read {
  font-size: 14px;
  line-height: 1.6;
}
.cases .card .read:not(:last-child) {
  margin-bottom: 16px;
}
@media only screen and (max-width: 767.5px) {
  .cases .card .read:not(:last-child) {
    margin-bottom: 12px;
  }
}
.cases .card .card-meta {
  border-top: 2px solid #E1E6EA;
  padding-top: 24px;
}
@media only screen and (max-width: 767.5px) {
  .cases .card .card-meta {
    padding-top: 16px;
  }
}
.cases .card .card-meta .case {
  font-size: 16px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
}
.cases .card .card-meta .manufacturer {
  font-family: "HondaGlobalFontJP-light", sans-serif;
  font-weight: normal;
  font-size: 12px;
  margin-top: 4px;
}
.cases .card .card-meta .parts {
  font-family: "HondaGlobalFontJP-light", sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 1.2;
}
@media only screen and (max-width: 767.5px) {
  .cases .card .card-meta .parts {
    padding-top: 4px;
  }
}
.cases .card .card-meta .price {
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  line-height: 1;
}
@media only screen and (min-width: 767.5px) {
  .cases .card .card-meta .price {
    font-size: 22px;
  }
}
@media only screen and (max-width: 767.5px) {
  .cases .card .card-meta .price {
    font-size: 20px;
  }
}
@media only screen and (min-width: 767.5px) {
  .cases .card .card-meta .price:not(:last-child) {
    margin-bottom: 8px;
  }
}
@media only screen and (max-width: 767.5px) {
  .cases .card .card-meta .price:not(:last-child) {
    margin-bottom: 4px;
  }
}
.cases .card .card-meta .tax {
  font-family: "HondaGlobalFontJP-light", sans-serif;
  font-weight: normal;
  font-size: 12px;
  line-height: 18px;
}
@media only screen and (max-width: 767.5px) {
  .cases .card .card-meta .tax {
    line-height: 16px;
    font-size: 10px;
  }
}
.cases .card .caution {
  font-family: "HondaGlobalFontJP-light", sans-serif;
  font-weight: normal;
  font-size: 10px;
  margin-top: 4px;
  display: block;
}
.cases hr.dashed {
  border: none;
  border-top: 2px dashed #E1E6EA;
  margin: 0;
}
.cases .cases-notes {
  list-style: disc;
  padding: 16px 0 0 16px;
}
.cases .cases-notes li {
  font-size: 14px;
  line-height: 1.5;
}

.cta {
  padding: 80px 20px;
  text-align: center;
}
@media only screen and (max-width: 767.5px) {
  .cta {
    padding: 64px 20px;
  }
}
.cta-text {
  font-size: 20px;
  margin-bottom: 32px;
  font-family: "HondaGlobalFontJP-Bold", sans-serif;
  font-weight: normal;
}
@media only screen and (max-width: 767.5px) {
  .cta-text {
    font-size: 16px;
  }
}
.cta-btn {
  display: block;
  margin: 0 auto;
  max-width: 680px;
  -webkit-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}
@media only screen and (max-width: 767.5px) {
  .cta-btn {
    max-width: 300px;
  }
}
.cta-btn:hover {
  opacity: 0.8;
}

.ucar-breadcrumbs {
  background-color: #4C5055;
  width: 100%;
  margin: 0 auto;
}
@media only screen and (max-width: 767.5px) {
  .ucar-breadcrumbs {
    padding: 0;
  }
}
.ucar-breadcrumbs > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  width: 100%;
  max-width: 1400px;
  padding: 20px 60px;
  margin: 0 auto;
  overflow-x: auto;
}
@media only screen and (max-width: 767.5px) {
  .ucar-breadcrumbs > ul {
    padding: 20px 6.2%;
  }
}
.ucar-breadcrumbs__item {
  list-style: none;
  word-break: keep-all;
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  font-size: 14px;
  line-height: 1;
}
.ucar-breadcrumbs__item:not(:last-child):after {
  content: "＞";
  color: #fff;
  display: inline-block;
  vertical-align: middle;
}
.ucar-breadcrumbs__item a {
  text-decoration: none;
  color: #fff;
  margin-right: 1em;
}
@media only screen and (min-width: 767.5px) {
  .ucar-breadcrumbs__item a:hover {
    text-decoration: underline;
  }
}
.ucar-breadcrumbs__item span {
  color: #fff;
}

@media screen and (min-width: 769px) {
  #cv_dealersearch {
    position: relative;
    max-width: 980px;
    height: 490px;
    margin: 0 auto;
    padding: 0 40px;
  }
  #cv_dealersearch::after {
    position: absolute;
    overflow: hidden;
    content: "";
    width: 100vw;
    height: 490px;
    left: calc(50% - 50vw);
    top: 0;
    display: block;
    background: url(/ACCESS/ucar/recommend_items/img/dealersearch_bg_pc.jpg) center top no-repeat;
    background-size: cover;
    z-index: -1;
  }
  #cv_dealersearch .title {
    max-width: clamp(11.125rem, 4.162rem + 29.71vw, 39.813rem);
    padding-top: 120px;
    margin-bottom: 80px;
  }
  #cv_dealersearch .dealersearchBtn a {
    display: block;
    width: 420px;
    height: 80px;
    border-radius: 40px;
    background: #c00;
    -webkit-box-shadow: 0px 14px 17px rgba(230, 0, 0, 0.4039215686);
            box-shadow: 0px 14px 17px rgba(230, 0, 0, 0.4039215686);
    font-size: 26px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 80px;
    position: relative;
    -webkit-transition: 0.4s;
    transition: 0.4s;
  }
  #cv_dealersearch .dealersearchBtn a::after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url(/ACCESS/ucar/recommend_items/img/arrow-whitecircle.svg);
    background-size: contain;
    position: absolute;
    right: 24px;
    top: 28px;
    /*transition: 0.4s;*/
  }
  #cv_dealersearch .dealersearchBtn a:hover {
    background-color: #fff;
    color: #c00;
  }
  #cv_dealersearch .dealersearchBtn a:hover::after {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background: url(/ACCESS/ucar/recommend_items/img/arrow-redcircle.svg);
    background-size: contain;
    position: absolute;
    right: 24px;
    top: 28px;
  }
}
@media screen and (max-width: 768px) {
  #cv_dealersearch {
    background: url(/ACCESS/ucar/recommend_items/img/dealersearch_bg_sp.jpg) center top no-repeat;
    background-size: cover;
  }
  #cv_dealersearch .title {
    width: 47.4666vw;
    padding-top: 14.6666vw;
    margin-left: 12vw;
    margin-bottom: 49.3333vw;
  }
  #cv_dealersearch .dealersearchBtn {
    padding-bottom: 10.6666vw;
  }
  #cv_dealersearch .dealersearchBtn a {
    display: block;
    width: 85.3333vw;
    height: 18.6666vw;
    margin: 0 auto;
    border-radius: 9.3333vw;
    background: #c00;
    -webkit-box-shadow: 0px 14px 17px rgba(230, 0, 0, 0.4039215686);
            box-shadow: 0px 14px 17px rgba(230, 0, 0, 0.4039215686);
    font-size: 5.8666vw;
    color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 18.6666vw;
    position: relative;
  }
  #cv_dealersearch .dealersearchBtn a::after {
    content: "";
    display: inline-block;
    width: 5.3333vw;
    height: 5.3333vw;
    background: url(/ACCESS/ucar/recommend_items/img/arrow-whitecircle.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: 4.4666vw;
    top: 6.6666vw;
  }
  #cv_dealersearch .dealersearchBtn a:hover {
    background: #fff;
    color: #c00;
  }
  #cv_dealersearch .dealersearchBtn a:hover::after {
    background: url(/ACCESS/ucar/recommend_items/img/arrow-redcircle.svg);
    background-size: contain;
  }
}